.errors{
    font-size: 14px;
    line-height: 14px;
    color: red;
}
.modal-form__subscribe h3{
    color: #3E3E40;
    font-size: 21px;
}
.fa-check{
    color: green;
    display: block;
    float: left;
    font-size: 33px;
    margin-right: 20px;
}
.modal-form__subscriberes{
    width:550px !important;
}